La última versión beta de Firefox es bastante impresionante, con pestañas en la parte superior y un nuevo menú que se parece mucho a Opera. Todo está muy resbaladizo, hasta que intentas instalar tus extensiones favoritas que aún no se han actualizado. Aquí está cómo forzarlos a trabajar.

Aquí está el mensaje de error del que estamos hablando:

Nota al margen: ¿Quieres probar la nueva beta por ti mismo? Dirígete al sitio de Firefox Beta, aunque está realmente en versión beta y tiene muchos cambios, por lo que deberás pensar con cuidado antes de hacerlo.

Abra la página about: config, y luego haga clic con el botón derecho en cualquier lugar y elija Nuevo -> Booleano.

Obtendrás un menú emergente, en cuyo punto querrás usar uno de los dos valores como nombre de preferencia, dependiendo de la versión que estés usando:

4.0 Beta: extensions.checkCompatibility.4.0b

4.0 Release: extensions.checkCompatibility.4.0

A continuación, establezca el valor en falso.

En este punto tus extensiones deberían instalarse muy bien ...

Nota IMPORTANTE: En el momento de escribir este artículo, Greasemonkey es realmente incompatible con Firefox 4.0 beta, y continuamente abre la página de inicio con una lista interminable de pestañas. Lo mismo ocurre con algunas extensiones que probamos, aunque algunas funcionaron bien. Estamos bastante seguros de que se actualizarán muy pronto.

Los Mejores Consejos:
Comentarios: